Use ExpressVPN on your devices.
デバイスにVPNまたはDNSが必要ですか?
今すぐExpressVPNを購入する
Use ExpressVPN on your devices.
ひとつのExpressVPNアカウントで全デバイスに対応
無料アプリを入手

お使いのデバイスがAndroid6以前のバージョンを実行している場合、ExpressVPNのAndroid版アプリを起動する際に「お使いのデバイスは現在Androidの旧バージョンを実行しています」という警告を受け取ります。

このAndroidの旧バージョンではいくつかのセキュリティ問題が対処されず、ユーザーのプライバシーとセキュリティ保護に対するExpressVPNの能力に影響を与えることがあります。

例えば:

  • 利用しようとしているアプリが改ざんされて、ユーザーのデバイスと個人情報に害を及ぼすことがある場合に、Androidはユーザーに警告できないことがあります。
  • 一部のウェブサイトへのアクセスや一部のアプリを実行するだけで、お使いのデバイスは危険にさらされることがあります。

定期的なセキュリティ更新を受け取ってデバイスを安全に保つためには、Androidの新バージョン(7以上)に更新することをお薦めします。できない場合には、お使いのデバイスをアップグレードする必要があります。

さしあたり、警告にあるこの2つのオプションのいずれかをタップして続けることができます。

  • リスクを受け入れる:これによって警告を閉じて、アプリの使用を続行できるようになります。この警告を再度見ることはありません。
  • アプリを終了する:アプリを終了すると、時間アプリを開くまで警告は再度表示されません。

ヘルプが必要ですか?ExpressVPNサポートチームに問い合わせを行い、迅速なサポートを受けましょう。

トップに戻る

この記事は役立ちましたか?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.